<?php
/*
-----------------------------------------
автор mir007
сайт потдержки http://steili.ru
скрипт платный
-------------------------------------------
*/
//-----Создаем титл страницы-----//
$title = 'Все статусы';
//-----Подключаем функции-----//
require_once ('../../system/function.php');
//-----Подключаем вверх-----//
require_once ('../../system/header.php');
  if(!isset($user['id'])) {
header('Location: '.$HOME.'');
exit();
}
echo '<div class="menu"><img src="'.$HOME.'/design/gradient/lol.png" alt="*" /><div class="divmenu">'.$title.'</div></div><div class="links">';
if(isset($_GET['id']))

{
 $id=intval($_GET['id']);
}
  if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `status` WHERE `id_user` = '".$id."'"),0);
$k_page = k_page($k_post,$max);
$page = page($k_page);
$start = $max*$page-$max;
$q = mysql_query("SELECT * FROM `status` WHERE `id_user` = '$id' ORDER BY `time` DESC LIMIT $start, $max");


while ($f=mysql_fetch_assoc($q)){

echo '<br />  '.nick($f['id_user']).' '.vremja($f['time']).' <br />';
echo "<div class='st_1'></div>";
echo "<div class='st_2'>Cтатус:<br />";
echo ''.$f['msg'].' </div>';

 if($k_post < 1)
{
echo '<div class="podmenu"><center><b>Пока пусто,будешь первым!</b></center></div>';
}
if ($k_page > 1) {
echo str(''.$HOME.'/chat/myzkaz.php?',$k_page,$page); // Вывод страниц
}else{
}
}
//-----Подключаем низ-----//
echo "</div>";
require_once ('../../system/footer.php');
?>